name: 'Internal Page Cache'
type: module
description: 'Caches pages for anonymous users and can be used when external page cache is not available.'
package: Core
# version: VERSION

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
